---
wsId: YouHodler
title: YouHodler - Bitcoin Wallet
altTitle: 
authors:
- leo
users: 500000
appId: com.youhodler.youhodler
appCountry: 
released: 2019-07-11
updated: 2022-05-20
version: 5.0.0
stars: 4
ratings: 5083
reviews: 56
size: 
website: https://youhodler.com
repository: 
issue: 
icon: com.youhodler.youhodler.png
bugbounty: 
meta: ok
verdict: custodial
date: 2020-06-20
signer: 
reviewArchive: 
twitter: youhodler
social:
- https://www.linkedin.com/company/youhodler
- https://www.facebook.com/YouHodler
redirect_from:
- /com.youhodler.youhodler/
- /posts/com.youhodler.youhodler/

---

This app is the interface to an exchange and might have a non-custodial part to
it but if so, it is not well advertised on their website and we assume it is
custodial and therefore **not verifiable**.
